<div dir="ltr"><div>Hi,</div><div><br></div><div>Which distribution are you using ? Are you sure openssl libraries are installed ?</div><div><br></div><div>Btw, 5.16 is pretty old, you might want to use a newer version.</div><div><br></div><div>Flo<br></div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Tue, Apr 9, 2019 at 4:06 PM simona vittori <<a href="mailto:svittori@gmail.com">svittori@gmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div>Hello,</div><div><br></div><div>I have compiled stunnel 5.16 with openssl 1.0.2k on a linux¬†3.0.101-97-default.</div><div>When I execute ./stunnel -version I receive the following error:</div><div><br></div><div>./stunnel: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory<br><br></div><div>Can anyone help me please?</div><div><br></div><div>Thanks a lot</div><div><br></div><div>bye bye</div><div>Simona</div></div></div></div>
_______________________________________________<br>
stunnel-users mailing list<br>
<a href="mailto:stunnel-users@stunnel.org" target="_blank">stunnel-users@stunnel.org</a><br>
<a href="https://www.stunnel.org/cgi-bin/mailman/listinfo/stunnel-users" rel="noreferrer" target="_blank">https://www.stunnel.org/cgi-bin/mailman/listinfo/stunnel-users</a><br>
</blockquote></div>